

@media screen and (max-width: 950px){

}

@media screen and (max-width: 870px){

}

@media screen and (max-width: 800px){

}

@media screen and (max-width: 700px){
	.split34 {width:100%; }
.split2{width:100%; margin:0px 0px !important; padding:0px;}
.split3{text-align: center;width:100%; margin:0px 0px !important; padding:0px;}
.split23{width:100%; margin:0px 0px !important; padding:0px;}
.split4{width:100%;}
.foottext-left {text-align: center }
.header-info {display: none}
}

